RubyGems Navigation menu

cube-ruby 0.0.1

A Cube client for Ruby (https://square.github.com/cube)

Gemfile
          gem 'cube-ruby', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cube-ruby -v 0.0.1
  
  
  
  
  
  
  

Total downloads 5,828

For this version 1,163

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - March 26, 2013 (8 KB)
  2. 0.0.2 - May 1, 2012 (7.5 KB)
  3. 0.0.1 - April 30, 2012 (7.5 KB)

Development Dependencies: